» Ubuntu » Pakiety » lucid (10.04LTS) » java » yui-compressor
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: yui-compressor  ]

Pakiet: yui-compressor (2.4.2-2) [universe]

Odnośniki dla yui-compressor

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego yui-compressor:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Java Maintainers (Archiwum e-mail)
  • Dominik Smatana
  • Damien Raude-Morvan
  • Michael Gilbert

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

JavaScript/CSS minifier

The YUI Compressor is a JavaScript compressor which, in addition to removing comments and white-spaces, obfuscates local variables using the smallest possible variable name. This obfuscation is safe, even when using constructs such as 'eval' or 'with' (although the compression is not optimal is those cases) Compared to jsmin, the average savings is around 20%.

The YUI Compressor is also able to safely compress CSS files. The decision on which compressor is being used is made on the file extension (js or css).

Inne pakiety związane z yui-compressor

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie yui-compressor

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 730,5 KiB828,0 KiB [lista plików]